<!DOCTYPE HTML>
<html lang="ru">
<head>
    <meta charset="utf-8">
    <title>Сертификат участника</title>
    <link rel="stylesheet" href="static/styles.css">


    <style>
        .bg-certificate {
            background-image: url(static/Certificate_VR_BG-01.png);
            background-size: cover;
            height: 2265px;
            width: 1600px;
        }
    </style>

</head>
<body>
<div class="bg-certificate">

    <div class="cert-title ff1">СЕРТИФИКАТ</div>

    <div class="cert-number ff1">{{ number }}</div>
    <div class="cert-date ff1">{{ date }}</div>

    <div class="cert-name ff3">{{ username }}</div>
    <div class="cert-subtitle ff4">{{ subtitle_1 }} <br>
        {{ subtitle_2 }} <br>{{ subtitle_3 }}</div>

</div>
</body>
</html>